/*
	CSS-file for Strictly CSS three column layout 2006
	http://www.strictlycss.com
 */

body, html {
	color: #000; 
	font: 13px Tahoma, Arial, Helvetica, sans-serif;
	background-color: #686868;
	text-align: center; /*** Centers the design in old IE versions ***/
	height: 98%;
	
	margin: 0;
}

.clear { clear: both; }

#mainContainer {
	width: 90%;
	margin: 0 auto; /*** Centers the design ***/
	min-height: 98%;
	background: #fff;
	text-align: left; /*** Because we centered the text in body we have to move the text back to left aligning ***/
}
* html #mainContainer {
	height: 98%; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}

/*
  HEADER
 */
#header {
	height: 60px;
	background-image: url("../images/TWiki_header.gif");
	background-repeat: no-repeat;
}
.ecnlogo {
	float: right;
	position: relative;
	margin: 8px 5px 0 0;
}
.scanpacklogo {
	float: left;
	position: relative;
	margin: 10px 0 0 3px;
}
#navdesc {
	height: 25px;
	background-image: url("../images/nav.bmp");
	background-repeat: repeat-x top left;
	font: bold 14px Arial, Tahoma, Helvetica, sans-serif;
	padding: 8px 0 0 30px;
	color: #fcfcfc;
}
/*
  CONTENT
 */
#content {
	float: left;
	width: 100%;
}
* html #content {
	position: relative;  /*** IE needs this  ***/
}
#breadCrumb {
	width: 93%;
	font: 12px Tahoma, Helvetica, sans-serif;
	margin: 15px 0 0 30px;
}
#breadCrumbOut {
	float: right;
	font: 12px Tahoma, Helvetica, sans-serif;
	margin-top: -14px;
}
#contentWrap {
	width: 93%;
	margin: 30px 30px 10px 30px;
}
#contentLogin {
	float: left;
	width: 240px;
	margin: 10px 50px 0 10px;
}
#contentLogin h2 {
	background: #4d96ba url("../images/roundedcorners.png") no-repeat top left;
	font:bold 14px Tahoma, Helvetica, sans-serif;
	color:#ffffff;
	padding-left:10px;
	margin-bottom: 0px;
}
#contentLogin table.login {
	background-color: white;
	width: 100%;
	font: 12px Tahoma, Helvetica, sans-serif;
	border-left: 1px #4D96BA solid;
	border-right: 1px #4D96BA solid;
	border-bottom: 1px #4D96BA solid;
}
#contentLoginMsg {
	float: right;
	width: 470px;
	margin: 10px 10px 0 10px;
	font: 12px Tahoma, Helvetica, sans-serif;
}
#contentLoginMsg h2 {
	font: 14px Tahoma, Helvetica, sans-serif;
	color:#ffffff;
	padding: 3px 3px 3px 8px;
}
#contentLoginMsg ul {
	list-style-type: disc;
	list-style-position: outside;
	padding: 6px;
	margin: 3px 3px 0 30px;
}
#contentWrap h2 {
	background: #4d96ba url("../images/roundedcorners.png") no-repeat top left;
	font: bold 14px Tahoma, Helvetica, sans-serif;
	color:#ffffff;
	padding-left:10px;
	margin-bottom: 0px;
}
#contentWrap table.search {
	border-left: 1px #4D96BA solid;
	border-right: 1px #4D96BA solid;
	border-bottom: 1px #4D96BA solid;
}
#contentWrap table.search td {
	font: bold 11px Tahoma, Helvetica, sans-serif;
	padding: 3px 0 0 3px;
	width: 13%;
}
#contentWideHdr {
	width: 92%;
	margin: 30px 30px 0 30px;
	background: #4d96ba url("../images/roundedcorners.png") no-repeat top left;
	font:bold 14px Tahoma, Helvetica, sans-serif;
	color:#ffffff;
	padding-left:10px;
	border-right: 1px #4D96BA solid;
}

#contentWide {
	width: 93%;
	margin: 0 30px 10px 30px;
	border-left: 1px #4D96BA solid;
	border-right: 1px #4D96BA solid;
	border-bottom: 1px #4D96BA solid;
}
#contentWide table.formleftright {
	background-color: white;
	width: 100%;
	font: 11px Tahoma, Helvetica, sans-serif;
	margin-bottom: 10px
}
#contentWide table.formleftright th {
	vertical-align: middle;
	text-align: right;
	width: 18%;
	padding: 3px 5px 3px 0;
	background-color: #F5F5DC;
	border-bottom: 1px #ccc solid;
	font: bold;
}
#contentWide table.formleftright td {
	padding: 3px 0 3px 5px;
	background-color: #ffffff;
	border-bottom: 1px #ccc solid;
	width: 30%;
}

#contentWide table.formleftrightrcti {
	background-color: white;
	width: 100%;
	font: 11px Tahoma, Helvetica, sans-serif;
	margin-bottom: 10px
}
#contentWide table.formleftrightrcti th {
	vertical-align: middle;
	text-align: right;
	width: 12%;
	padding: 3px 5px 3px 0;
	background-color: #F5F5DC;
	border-bottom: 1px #ccc solid;
	font: bold;
}
#contentWide table.formleftrightrcti td {
	padding: 3px 0 3px 5px;
	background-color: #ffffff;
	border-bottom: 1px #ccc solid;
	width: 20%;
}

#contentWide table.formtopdown {
	background-color: white;
	width: 100%;
	font: 11px Tahoma, Helvetica, sans-serif;
	border-bottom: 1px #ccc solid;
	margin-bottom: 10px;
}
#contentWide table.formtopdown .odd{
	background-color:#FEFEFE;
}
#contentWide table.formtopdown .even{
	background-color:#F5F5DC;
}
#contentWide h3 {
	font: 12px Tahoma, Helvetica, sans-serif;
	border-bottom: 1px #4D96BA solid;
	border-top: 1px #4D96BA solid;
	background-image: none;
	background-color: #CFDDE8;
	color: #4D96BA;
	padding: 1px 0 1px 20px;
	margin-top: 0;
}
#contentWide table.srch {
	background-color: white;
	width: 100%;
	margin-bottom: 10px;
}
#contentWide table.srch th{
	font: bold 12px Tahoma, Helvetica, sans-serif;
	padding-top: 2px;
	padding-left: 5px;
}
#contentWide table.srch td{
	font: 11px Tahoma, Helvetica, sans-serif;
	padding-top: 2px;
	padding-left: 5px;
}
#contentWide table.invoice {
	background-color: white;
	width: 100%;
	font: 11px Tahoma, Helvetica, sans-serif;
	margin-bottom: 10px
}
#contentWide table.invoice th {
	vertical-align: middle;
	text-align: right;
	width: 16%;
	padding: 3px 5px 3px 0;
	background-color: #F5F5DC;
	border-bottom: 1px #ccc solid;
	font: bold;
}
#contentWide table.invoice td {
	padding: 3px 0 3px 5px;
	background-color: #ffffff;
	border-bottom: 1px #ccc solid;
	width: 20%;
}

#contentWideHdrError {
	width: 92%;
	margin: 30px 30px 0 30px;
	background: #C8233B no-repeat top left;
	font:bold 14px Tahoma, Helvetica, sans-serif;
	color:#ffffff;
	padding-left:10px;
	border-right: 1px #C8233B solid;
}

#contentWideError {
	width: 93%;
	margin: 0 30px 10px 30px;
	border-left: 1px #C8233B solid;
	border-right: 1px #C8233B solid;
	border-bottom: 1px #C8233B solid;
}

#contentWideError h3 {
	font: 12px Tahoma, Helvetica, sans-serif;
	border-bottom: 1px #C8233B solid;
	border-top: 1px #C8233B solid;
	background-image: none;
	background-color: #F4A6B1;
	color: #C8233B;
	padding: 1px 0 1px 30px;
}
/*
* Document Tracking Layout
*/
.doctrack{
	font-size: 8pt;
	background-color: #FFF;
	border: 1px #4D96BA solid;
}
.doctrack th {
	text-align: left;
	padding: 2px;
	background-image: url("../images/none.png");
	background-repeat: no-repeat;
	background-position: center right;
}
.doctrack td {
	color: #3D3D3D;
	padding: 2px;
}
.doctrack .header{
	background-image: url("../images/bg.png");
	background-repeat: no-repeat;
	background-position: center right;
	padding: 2px;
	height: auto;
}
.doctrack .desc {
	background-image: url("../images/asc.png");
	background-repeat: no-repeat;
	background-position: center right;
}
.doctrack .asc {
	background-image: url("../images/desc.png");
	background-repeat: no-repeat;
	background-position: center right;
}
.doctrack .none {
	text-align: left;
	padding: 5px;
	background-image: url("../images/none.png");
	background-repeat: no-repeat;
	background-position: center right;
}
/*
  FOOTER
 */
#footer {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	font: 11px Arial, Tahoma, Helvetica, sans-serif;
	border-top: 2px #ccc solid;
	background: url("../images/gradient_yellow.jpg") #fff repeat-x;
	padding: 5px 0 5px 0;
}
/*
  Pagination
 
 */
div.pager {
	padding: 3px;
	font: 12px Tahoma, Helvetica, sans-serif;
	margin-top: 3px;
}
div.pager a {
	padding:2px 5px 2px 5px;
	border:1px solid #AAAADD;
	text-decoration:none;
	color:#000099;
}
div.pager a:hover, div.pager a:active {
	border:1px solid #000099;
	color:#000; 
}
div.pager span.current {
	padding:2px 5px 2px 5px;
	border:1px solid #000099;
	font-weight:bold;
	background-color:#578CCA;
	color:#FFF;
}
div.pager span.disabled {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #EEE;
	color:#DDD;
}
.error {
	color: #d00;
	margin-left: 3px;
	padding: 5px 0 0 15px;
	background-image: url("../images/warning.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.pad {
	margin: 10px 0 10px 10px;
}
.txtbx {  
  border: 1px #ccc solid;
  font: 12px Tahoma, Helvetica, sans-serif;
  padding: 1px 0 1px 1px;
}
.slct {
  border: 1px #ccc solid;
  font: 12px Tahoma, Helvetica, sans-serif;
  padding: 1px;
}
.btn {
	font: 12px Tahoma, Helvetica, sans-serif;
	cursor: pointer;
	border: outset 1px #ccc;
	background: #999;
	color: #000;
	padding: 1px;
	background: url("../images/formbg.gif") repeat-x left top;
}
a, a:visited, a:active {
	color: #4D96BA;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}

/* 
 * Error Messages
*/
#errMsgHd {
	background: #C11B17 url("../images/red_roundedcorner.png") no-repeat top left;
	font: bold 14px Tahoma, Helvetica, sans-serif;
	color: #ffffff;
	width: 92%;
	margin: 20px 0 0 30px;
	padding-left:10px;
	border-right: 1px #FF0000 solid;
}

#errMsgBody {
	border-left: 1px #FF0000 solid;
	border-right: 1px #FF0000 solid;
	border-bottom: 1px #FF0000 solid;
	width: 93%;
	margin-left: 30px;
	
}
